.news_list li {
    margin-bottom: 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.news_list li span {
    margin-right: 5px;
}

.news_list li em {
    margin-right: 5px;
    display: inline-block;
    min-width: 75px;
    padding: 1px 6px;
    font-style: normal;
    text-align: center;
}

.news_text_list em {
    display: inline-block;
    min-width: 75px;
    padding: 1px 6px;
    font-style: normal;
    text-align: center;
}

.news_text_list dt {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 17px;
}

.news_text_list dt em,
.news_text_list dt span {
    font-weight: normal;
    font-size: 14px;
}

.news_text_list dd {
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

.news_text_list dd p span {
    margin-right: 5px;
}

em.category_class306 {
    background-color: #B8D782;
    color: #fff;
}



.post-number02 {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.post-number02 span,
.post-number02 a {
    display: inline-block;
    color: #333;
    border: 1px solid #333;
    font-size: 13px;
    text-align: center;
    min-width: 30px;
    height: 30px;
    line-height: 30px;
    padding: 0 4px;
    margin: 0 4px;
}

.post-number02 a:hover {
    background: #333;
    color: #fff;
}

.post-number02 .current {
    background: #333;
    color: #fff;
}

.post-number-single02 {
    display: flex;
    justify-content: center;
    text-align: center;
}

.post-number-single02 a {
    display: inline-block;
}

.post-number-single02 .all {
    background: #333;
    border: 1px solid #333;
    color: #fff;
    font-size: 13px;
    line-height: 28px;
    max-width: 200px;
    margin: 0 10px;
    height: 30px;
    width: 100%;
}

.post-number-single02 .all:hover {
    background: #fff;
    color: #333;
}

.post-number-single02 .prev,
.post-number-single02 .next {
    border: 1px solid #333;
    width: 30px;
    height: 30px;
    position: relative;
}

.post-number-single02 .prev::before,
.post-number-single02 .next::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    border-bottom: 1px solid #333;
    margin: 0 auto;
    top: 12px;
}

.post-number-single02 .prev:hover,
.post-number-single02 .next:hover {
    background: #333;
}

.post-number-single02 .prev:hover::before,
.post-number-single02 .next:hover::before {
    border-color: #fff;
}

.post-number-single02 .prev::before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    left: 11px;
    border-left: 1px solid #333;
}

.post-number-single02 .next::before {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    right: 11px;
    border-right: 1px solid #333;
}


.breadcrumbs>li.home {
    display: none;
}
